Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.7.2, 0.8.0
    • Component/s: None
    • Labels:
      None

      Description

      The installer is using cdh4 by default, but at the moment, cdh4 is only handled in install_cdh_

      {hadoop,zookeeper}

      .sh (and only for redhat)

      Here is where things start going wrong during installation:

      deb http://archive.cloudera.com/debian lucid-$REPO contrib
      deb-src http://archive.cloudera.com/debian lucid-$REPO contrib

      (lucid-cdh4 doesn't exist yet at that location).

      Until cdh4 is officially released, we should default to cdh3.

        Attachments

        1. WHIRR-568.patch
          1 kB
          Tom White
        2. WHIRR-568.patch
          4 kB
          Tom White
        3. WHIRR-568.diff.txt
          5 kB
          Andrew Bayer
        4. WHIRR-568.diff.txt
          6 kB
          Andrew Bayer

          Activity

            People

            • Assignee:
              abayer Andrew Bayer
              Reporter:
              karel1980 Karel Vervaeke
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: